Bug 988898 - [Doc] [RFE] Support configurable selection of ip allocation algorithm per subnet
[Doc] [RFE] Support configurable selection of ip allocation algorithm per subnet
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide (Show other bugs)
4.0
Unspecified Unspecified
high Severity unspecified
: Upstream M3
: ---
Assigned To: RHOS Documentation Team
ecs-bugs
https://blueprints.launchpad.net/neut...
upstream_milestone_icehouse-3 upstrea...
: Documentation
Depends On:
Blocks: 986101
  Show dependency treegraph
 
Reported: 2013-07-26 12:02 EDT by Stephen Gordon
Modified: 2014-02-19 18:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-26 13:24:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-07-26 12:02:04 EDT
Cloned for documentation impact, refer to Bug # 986101 for implementation details.
Comment 2 Stephen Gordon 2013-07-26 13:24:54 EDT
Raised in error.
Comment 3 Stephen Gordon 2013-09-24 13:41:14 EDT
Moving to Red Hat Enterprise Linux OpenStack 5 based on parent bug state.

Note You need to log in before you can comment on or make changes to this bug.